﻿l_english:
#Anbennar - replaced all instances of Diesel with Heavy Oil
# Common
pm_base:0 "Base"
pmg_base_building_food_industry:1 "$pm_base$"
pmg_base_building_textile_mills:1 "$pm_base$"
pmg_base_building_furniture_manufacturies:1 "$pm_base$"
pmg_base_building_glassworks:1 "$pm_base$"
pmg_base_building_tooling_workshops:1 "$pm_base$"
pmg_base_building_paper_mills:1 "$pm_base$"
pmg_base_building_motor_industry:1 "$pm_base$"
pmg_base_building_shipyards:1 "$pm_base$"
pmg_base_building_munition_plants:1 "$pm_base$"
pmg_base_building_power_plant:1 "$pm_base$"
pmg_base_building_rye_farm:1 "$pm_base$"
pmg_base_building_wheat_farm:1 "$pm_base$"
pmg_base_building_rice_farm:1 "$pm_base$"
pmg_base_building_maize_farm:1 "$pm_base$"
pmg_base_building_millet_farm:1 "$pm_base$"
pmg_base_building_livestock_ranch:1 "$pm_base$"
pmg_base_building_gold_fields:1 "$pm_base$"
pmg_base_building_coffee_plantation:1 "$pm_base$"
pmg_base_building_cotton_plantation:1 "$pm_base$"
pmg_base_building_dye_plantation:1 "$pm_base$"
pmg_base_building_opium_plantation:1 "$pm_base$"
pmg_base_building_tea_plantation:1 "$pm_base$"
pmg_base_building_tobacco_plantation:1 "$pm_base$"
pmg_base_building_sugar_plantation:1 "$pm_base$"
pmg_base_building_banana_plantation:1 "$pm_base$"
pmg_base_building_silk_plantation:1 "$pm_base$"
pmg_base_building_rubber_plantation:1 "$pm_base$"
pmg_base_building_vineyard_plantation: "$pm_base$"
pmg_base_building_construction_sector:1 "$pm_base$"
pmg_base_building_port:1 "$pm_base$"
pmg_base_building_trade_center:1 "$pm_base$"
pmg_base_building_government_administration:1 "$pm_base$"
pmg_base_building_arts_academy:1 "$pm_base$"
pmg_base_building_university:1 "$pm_base$"
pmg_base_building_eiffel_tower:1 "$pm_base$"
pmg_base_building_cristo_redentor: "$pm_base$"
pmg_base_building_victoria_terminus: "$pm_base$"
pmg_base_building_logging_camp:1 "$pm_base$"
pmg_base_building_fishing_wharf:1 "$pm_base$"
pmg_base_building_whaling_station:1 "$pm_base$"
pmg_base_building_oil_rig:1 "$pm_base$"
pmg_base_building_suez_canal:1 "$pm_base$"
pmg_base_building_panama_canal:1 "$pm_base$"
pmg_base_building_railway:1 "$pm_base$"
pmg_base_building_subsistence_farms:1 "$pm_base$"
pmg_base_building_subsistence_orchards:1 "$pm_base$"
pmg_base_building_subsistence_pastures:1 "$pm_base$"
pmg_base_building_subsistence_fishing_villages:0 "$pm_base$"
pmg_base_building_subsistence_rice_paddies:0 "$pm_base$"
pm_default_building_eiffel_tower:0 "Default Production"
pm_default_building_cristo_redentor:0 "Default Production"
pm_default_building_victoria_terminus: "Default Production"
pmg_luxury_building_textile_mills:0 "Luxury Production"
pmg_luxury_building_furniture_manufacturies:0 "Luxury Production"
pmg_luxury_building_glassworks:0 "Luxury Production"
pm_disabled:0 "Disabled"
pm_paused:0 "Construction Paused"
pm_pharmacies:0 "Pharmacies"
pm_no_pharmacies:0 "No Medicine Production"
pm_apothecaries:0 "Apothecaries"
pm_no_amenities:0 "No Amenities"
pm_market_stalls:0 "Market Stalls"
pm_market_squares:0 "Market Squares"
pm_covered_markets:0 "Covered Markets"
pm_arcades:0 "Arcades"
pm_no_maintenance:0 "Minimal Maintenance"
pm_no_street_lighting:0 "Unlit Streets"
pm_maintained_sewers:0 "Maintained Sewers"
pm_gas_streetlights:0 "Gas Streetlights"
pm_electric_streetlights:0 "Electric Streetlights"
pm_public_parks:0 "Public Parks"
pm_no_public_transport:0 "Personal Transportation Only"
pm_public_trams:0 "Public Trams"
pm_public_motor_carriages:0 "Public Motor Carriages"
pmg_urban_clergy:0 "Urban Churches"
pm_state_urban_clergy:0 "State-Run Churches"
pm_free_urban_clergy:0 "Free Churches"
pm_steam_power:0 "Steam Power"
pm_disabled_steam_power:0 "No Steam Power"
pm_watertube_boiler_building_furniture_manufacturies:0 "Water-tube Boiler"
pm_watertube_boiler_building_tooling_workshops:0 "Water-tube Boiler"
pm_watertube_boiler_building_paper_mills:0 "Water-tube Boiler"
pm_watertube_boiler_building_steel_mills:0 "Water-tube Boiler"
pm_watertube_boiler_building_motor_industry:0 "Water-tube Boiler"
pm_rotary_valve_engine_building_furniture_manufacturies:0 "Rotary Valve Engine"
pm_rotary_valve_engine_building_munition_plants:0 "Rotary Valve Engine"
pm_rotary_valve_engine_building_tooling_workshops:0 "Rotary Valve Engine"
pm_rotary_valve_engine_building_paper_mills:0 "Rotary Valve Engine"
pm_rotary_valve_engine_building_steel_mills:0 "Rotary Valve Engine"
pm_rotary_valve_engine_building_motor_industry:0 "Rotary Valve Engine"
pm_rotary_valve_engine_building_arms_industry:0 "Rotary Valve Engine"
# Trains
pm_no_passenger_trains:0 "Cargo Prioritization"
pm_wooden_passenger_carriages:0 "Wooden Passenger Carriages"
pm_steel_passenger_carriages:0 "Steel Passenger Carriages"
pm_early_trains: "Experimental Trains"
pm_steam_trains:0 "Steam Trains"
pm_electric_trains:0 "Electric Trains"
pm_diesel_trains:0 "Diesel Trains"
pm_steam_trains_principle_transport_3: "Joint Steam Trains"
pm_electric_trains_principle_transport_3: "Joint Electric Trains"
pm_diesel_trains_principle_transport_3: "Joint Diesel Trains"
pm_non_standardized_gauges:0 "Non-Standardized Gauges"
pm_broad_gauges:0 "Broad-Gauge Railway"
pm_narrow_gauges:0 "Narrow-Gauge Railway"
pm_no_military_trains:0 "Civilian Trains"
pmg_armored_trains:0 "Armored Trains"
pm_armored_trains:0 "Armored Trains"
pm_railway_guns:0 "Railway Guns"
# Food Industry
pmg_canning:0 "Canning"
pm_disabled_canning:0 "Jars"
pm_cannery:0 "Canned Meat"
pm_cannery_fish: "Canned Fish"
pm_disabled_cannery:0 "No Canneries"
pm_vacuum_canning:1 "Vacuum Packaging"
pm_vacuum_canning_principle_3: "Efficient Canning Practices"
pmg_distillery:0 "Distilleries"
pm_disabled_distillery:0 "Prioritize Grocery Production"
pm_pot_stills:0 "Pot Stills"
pm_patent_stills:0 "Patent Stills"
pm_bakery:0 "Bakeries"
pm_sweeteners:0 "Sweeteners"
# Textile Mills
pm_cotton_gin:0 "Cotton Gins" 
pm_disabled_gin:0 "No Mechanical Gins" 
pm_system_gin:0 "System Gins"  
pm_elastics:0 "Elastics" 
pm_disabled_elastics:0 "No Elastics" 
pm_masticators:0 "Masticators" 
pm_rubber_bands:0 "Rubber Bands"  
pm_no_luxury_clothes:0 "Prioritize Non-Luxury Clothing" 
pm_luxury_clothes:0 "Luxury Clothing Production"  
# Furniture Manufacturies
pm_textile_looms:0 "Textile Looms" 
pm_handcrafted_furniture:0 "Handcrafted Furniture" 
pm_machine_tools:0 "Machine Tools" 
pm_disabled_machine_tools:0 "No Machine Tools" 
pm_lathe:0 "Lathes" 
pm_mechanized_workshops:0 "Mechanized Workshops" 
pm_assembly_lines_building_furniture_manufacturies:0 "Assembly Lines" 
pm_assembly_lines_building_tooling_workshops:0 "Assembly Lines" 
pm_assembly_lines_building_motor_industry:0 "Assembly Lines" 
pm_assembly_lines_building_arms_industry:0 "Assembly Lines" 
pm_assembly_lines_building_munition_plants:0 "Assembly Lines" 
pm_no_luxuries:0 "Prioritize Non-Luxury Furniture" 
pm_luxury_furniture:0 "Luxury Furniture Production"
# Glassworks
pm_forest_glass:0 "Forest Glass" 
pmg_glassblowing:0 "Glassblowing" 
pm_disabled_glassblowing:0 "No Glassblowing" 
pm_crystal_glass:0 "Crystal Glass" 
pm_automatic_bottle_blowers:0 "Automatic Bottle Blowers"  
pm_ceramics:0 "Ceramics" 
pm_disabled_ceramics:0 "Prioritize Glass Production" 
pm_bone_china:0 "Bone China"  
# Tooling Workshops
pm_crude_tools:0 "Crude Tools" 
pm_pig_iron:1 "Wrought Iron Tools" 
pm_steel:0 "Steel Tools" 
pm_rubber_grips:0 "Machined Steel Tools"
pm_rubber_grips_desc:0 "Machined Steel Tools"
# Arms Industry
pm_muskets:0 "Muskets" 
pm_rifles:0 "Rifles" 
pm_repeaters:0 "Repeating Rifles" 
pm_bolt_action_rifles:0 "Bolt Action Rifles"  
# Paper Mills
pm_pulp_pressing:0 "Pulp Pressing" 
pm_crude_paper:0 "Crude Paper" 
pm_sulfite_pulping:0 "Sulfite Pulping" 
pm_bleached_paper:0 "Paper Bleaching" 
pm_no_publishing:0 "No Publishing Industry" 
pm_newspapers:0 "Newspapers" 
pm_printing_presses:0 "Printing Presses"  
# Steel Mills
pmg_steelmaking_process:0 "Steelmaking Process" 
pm_blister_steel_process:0 "Blister Steel Process" 
pm_bessemer_process:0 "Bessemer Process" 
pm_open_hearth_process:0 "Open Hearth Process" 
pm_electric_arc_process:0 "Electric Arc Process"  
# Munitions Plant
pm_munitions_plants:0 "Munitions Plants" 
pm_disabled_munitions_plants:0 "No Munition Plants" 
pm_cartridge_crafting:0 "Cartridge Crafting" 
pm_percussion_caps:0 "Percussion Caps" 
pm_explosive_shells:0 "Explosive Shells"  
# Motor Industry
pm_steam_engines:0 "Steam Engines" 
pm_electric_engines:0 "Electric Engines" 
pm_diesel_engines:0 "Heavy Oil Engines"
# War Machine Industry
pmg_aeroplanes:0 "Aeroplanes" 
pm_no_aeroplane_production:0 "No Aeroplane Production" 
pm_aeroplane_production:0 "Aeroplane Production" 
pmg_tanks:0 "Tanks" 
pm_no_tank_production:0 "Prioritize Aeroplane Production" 
pm_tank_production:0 "Tank Production"  
# Foundries
pm_civilian:0 "Civilian" 
pm_wartime:0 "Wartime"
# Arts Academy
pmg_schools_of_art:0 "Schools of Art" 
pm_traditional_art:0 "Traditional Art" 
pm_realist_art:0 "Realist Art" 
pm_photographic_art:0 "Photographic Art" 
pm_film_art:0 "Film Art" 
pmg_ownership_building_arts_academy:0 "Patronage" 
pm_traditional_patronage:0 "Traditional Patronage" 
pm_bourgeoisie_patronage:0 "Bourgeoisie Patronage" 
pm_independent_artists:0 "Independent Artists"
# University
pm_analytical_philosophy_department:0 "Analytical Philosophy Department" 
pm_philosophy_department:0 "Philosophy Department" 
pm_scholastic_education:0 "Scholastic Education" 
pmg_university_academia:1 "Secularism" 
pm_secular_academia:0 "Secular Academia" 
pm_religious_academia:0 "Clerical Educators"  
# Fishing Wharf
pm_fish_oil:0 "Fish Oil" 
pm_disabled_fish_oil:0 "Prioritize Fish Production" 
pm_oil_extraction:0 "Oil Extraction" 
pm_cod_liver_oil:0 "Cod Liver Oil" 
pm_simple_fishing:0 "Simple Fishing" 
pm_fishing_trawlers:0 "Fishing Trawlers" 
pm_steam_trawlers:0 "Steam Trawlers" 
pmg_refrigeration_building_livestock_ranch:0 "Refrigeration" 
pmg_refrigeration_building_fishing_wharf:0 "Refrigeration" 
pmg_refrigeration_building_whaling_station:0 "Refrigeration" 
pm_unrefrigerated:0 "Unrefrigerated" 
pm_refrigerated_storage_building_fishing_wharf:0 "Refrigerated Storage" 
pm_refrigerated_storage_building_whaling_station:0 "Refrigerated Storage" 
pm_refrigerated_storage_building_livestock_ranch:0 "Refrigerated Storage" 
pm_refrigerated_rail_cars_building_fishing_wharf:0 "Refrigerated Rail Cars" 
pm_refrigerated_rail_cars_building_whaling_station:0 "Refrigerated Rail Cars" 
pm_refrigerated_rail_cars_building_livestock_ranch:0 "Refrigerated Rail Cars" 
pm_flash_freezing_building_fishing_wharf:0 "Flash Freezing" 
pm_flash_freezing_building_whaling_station:0 "Flash Freezing" 
pm_simple_whaling:0 "Simple Whaling" 
pm_wooden_whaling_ships:0 "Whaling Fleet" 
pm_steam_whaling_ships:0 "Steam-Powered Whalers" 
# Grain Farms
pm_simple_farming:0 "Simple Farming" 
pm_simple_farming_building_rice_farm:0 "Simple Farming" 
pm_intensive_farming:0 "Intensive Farming" 
pm_soil_enriching_farming:0 "Soil-Enriching Farming" 
pm_soil_enriching_farming_building_rice_farm:0 "Soil-Enriching Farming" 
pm_fertilization:0 "Fertilizers" 
pm_fertilization_building_rice_farm:0 "Fertilizers" 
pm_chemical_fertilizer:0 "Chemical Fertilizers" 
pm_chemical_fertilizer_building_rice_farm:0 "Chemical Fertilizers" 
pm_chemical_fertilizer_building_maize_farm:0 "Chemical Fertilizers" 
pm_tools_disabled:0 "Ox-Powered Plows" 
pm_hand_tools:0 "Manual Tool Use" 
pm_ox_ploughs:0 "Ox-Powered Plows" 
pm_tools:0 "Harvesting Tools" 
pm_steam_threshers:0 "Steam-Powered Thresher Machines" 
pm_tractors:0 "Tractors" 
pm_compression_ignition_tractors:0 "Compression Ignition Tractors" 
pm_tools_building_rice_farm:0 "Harvesting Tools" 
pm_steam_threshers_building_rice_farm:0 "Steam-Powered Thresher Machines"
# Ranches
pm_simple_ranch:0 "Sheep Ranch" 
pm_sheep_farms:0 "Increased Wool Gathering" 
pm_intensive_grazing_ranch:1 "Intensive Wool Gathering" 
pm_butchering_tools:0 "Butchering Tools" 
pm_open_air_stockyards:0 "Open Air Stockyards" 
pm_slaughterhouses:0 "Slaughterhouses"
pm_mechanized_slaughtering:0 "Mechanized Slaughterhouses" 
pm_standard_fences:0 "Standard Fences" 
pm_barbed_wire_fences:0 "Barbed Wire Fences" 
pm_electric_fencing:0 "Electric Fences" 
pm_orchards:0 "Orchards" 
pm_orchards_no:0 "No Orchards"  
# Mines
pmg_mining_equipment_building_coal_mine:0 "Mining Equipment" 
pmg_mining_equipment_building_iron_mine:0 "Mining Equipment" 
pmg_mining_equipment_building_lead_mine:0 "Mining Equipment" 
pmg_mining_equipment_building_sulfur_mine:0 "Mining Equipment" 
pmg_mining_equipment_building_gold_mine:0 "Mining Equipment"
pm_no_mining_equipment:0 "No Equipment"
pm_picks_and_shovels_building_coal_mine:0 "Picks and Shovels" 
pm_picks_and_shovels_building_iron_mine:0 "Picks and Shovels" 
pm_picks_and_shovels_building_lead_mine:0 "Picks and Shovels" 
pm_picks_and_shovels_building_sulfur_mine:0 "Picks and Shovels" 
pm_picks_and_shovels_building_gold_mine:0 "Picks and Shovels"
pm_atmospheric_engine_pump_building_coal_mine:0 "Atmospheric Engine Pump" 
pm_atmospheric_engine_pump_building_iron_mine:0 "Atmospheric Engine Pump" 
pm_atmospheric_engine_pump_building_lead_mine:0 "Atmospheric Engine Pump" 
pm_atmospheric_engine_pump_building_sulfur_mine:0 "Atmospheric Engine Pump" 
pm_atmospheric_engine_pump_building_gold_mine:0 "Atmospheric Engine Pump"
pm_steam_donkey_mine:0 "Steam Donkey" 
pm_steam_donkey_building_logging_camp:0 "Steam Donkey" 
pm_steam_donkey_building_coal_mine:0 "Steam Donkey" 
pmg_explosives_building_chemical_plants:1 "$pm_base$"
pmg_explosives_building_coal_mine:0 "Explosives" 
pmg_explosives_building_iron_mine:0 "Explosives" 
pmg_explosives_building_lead_mine:0 "Explosives" 
pmg_explosives_building_sulfur_mine:0 "Explosives" 
pmg_explosives_building_gold_mine:0 "Explosives"
pm_no_explosives:0 "Manual Drilling"
pm_nitroglycerin_building_coal_mine:0 "Nitroglycerin" 
pm_nitroglycerin_building_iron_mine:0 "Nitroglycerin" 
pm_nitroglycerin_building_lead_mine:0 "Nitroglycerin" 
pm_nitroglycerin_building_sulfur_mine:0 "Nitroglycerin" 
pm_nitroglycerin_building_gold_mine:0 "Nitroglycerin"
pm_dynamite_building_coal_mine:0 "Dynamite" 
pm_dynamite_building_iron_mine:0 "Dynamite" 
pm_dynamite_building_lead_mine:0 "Dynamite" 
pm_dynamite_building_sulfur_mine:0 "Dynamite" 
pm_dynamite_building_gold_mine:0 "Dynamite"
pm_no_steam_automation:0 "Hand Cranked Crane" 
pm_steam_rail_transport:0 "Rail Transportation"
pm_condensing_engine_pump_building_coal_mine:0 "Condensing Engine Pump" 
pm_condensing_engine_pump_building_iron_mine:0 "Condensing Engine Pump" 
pm_condensing_engine_pump_building_lead_mine:0 "Condensing Engine Pump" 
pm_condensing_engine_pump_building_sulfur_mine:0 "Condensing Engine Pump" 
pm_condensing_engine_pump_building_gold_mine:0 "Condensing Engine Pump"
pm_diesel_pump_building_coal_mine:0 "Heavy Oil Pump" 
pm_diesel_pump_building_iron_mine:0 "Heavy Oil Pump" 
pm_diesel_pump_building_lead_mine:0 "Heavy Oil Pump" 
pm_diesel_pump_building_sulfur_mine:0 "Heavy Oil Pump" 
pm_diesel_pump_building_gold_mine:0 "Heavy Oil Pump"
# Government Administration
pm_simple_organization:0 "Simple Organization" 
pm_horizontal_drawer_cabinets:1 "Filing Cabinets" 
pm_vertical_filing_cabinets:1 "Standardized Filing System" 
pm_switch_boards:0 "Telephone Switchboards" 
pm_census:0 "Regular Census" 
pm_identification_documents:0 "Mandatory identification documents" 
pm_personal_files:0 "Individual Personnel Files" 
pmg_government_administration_bureaucrat_professionalism:1 "Professionalism" 
pm_hereditary_bureaucrats:0 "Hereditary Bureaucrats" 
pm_professional_bureaucrats:0 "Professional Bureaucrats" 
pmg_government_administration_religious_administration:1 "Secularism" 
pm_secular_bureaucrats:0 "Secular Administration" 
pm_religious_bureaucrats:0 "Administrative Clergy"  
# Barracks
pmg_training:0 "Training" 
pm_no_organization:0 "No Organized Training" 
pm_general_training:0 "General Training" 
pm_advanced_tactics_training:0 "Advanced Tactics Training" 
pm_training_streamlining:0 "Training Method Streamlining" 
pm_nco_incorporation:0 "NCO Incorporation" 
pm_mobile_warfare_tactics: "Mobile Warfare Tactics"
###
pmg_training_conscription:0 "$pmg_training$" 
pm_no_organization_conscription:0 "$pm_no_organization$" 
pm_general_training_conscription:0 "$pm_general_training$" 
pm_advanced_tactics_training_conscription:0 "$pm_advanced_tactics_training$" 
pm_training_streamlining_conscription:0 "$pm_training_streamlining$" 
pm_nco_incorporation_conscription:0 "$pm_nco_incorporation$" 
pm_mobile_warfare_tactics_conscription: "$pm_mobile_warfare_tactics$"
# Electrics
pm_no_radios:0 "Prioritize Telephone Production" 
pm_radios:0 "Radio Production" 
pm_telephones:0 "Telephone Production"
#Textile Mills
pm_dye_workshops:0 "Dye Workshops" 
pm_handsewn_clothes:0 "Handsewn Clothes"  
# Logging
pm_no_equipment:0 "Horse Drawn" 
pm_simple_forestry:0 "Simple Forestry" 
pm_saw_mills:0 "Saw Mills" 
pm_chainsaws:0 "Chainsaws" 
pm_no_hardwood:0 "Prioritize Softwood Production" 
pmg_hardwood:0 "Hardwood Production" 
pm_hardwood:0 "Hardwood Production" 
pm_increased_hardwood: "Focused Hardwood Production"
#Shipbuilding
pm_basic_shipbuilding:0 "Wooden Ships" 
pm_complex_shipbuilding:0 "Reinforced Wooden Ships" 
pm_metal_shipbuilding:0 "Steamships" 
pm_arc_welding_shipbuilding:0 "Arc-Welded Steamships" 
pm_no_military_shipbuilding:0 "Civilian Shipbuilding"
pm_military_shipbuilding_wooden:1 "Wooden Hulls" 
pm_military_shipbuilding_wooden_2:1 "Steam Ships"
pm_military_shipbuilding_steam:1 "Steel Hulls" 
pm_military_shipbuilding_steam_2:1 "Capital Ships"
#Port
pm_anchorage:0 "Anchorage" 
pm_basic_port:0 "Cargo Port" 
pm_basic_port_canal:0 "Cargo Port" 
pm_industrial_port:0 "Industrial Port" 
pm_industrial_port_canal:0 "Industrial Port" 
pm_modern_port:0 "Modern Port" 
pm_modern_port_canal:0 "Modern Port"
#Trade Center
pm_trade_center:0 "Trade Center"
pm_trade_center_merchant_guilds: "Merchant Guilds"
pm_trade_center_principle_external_trade_2: "Influential Trade Center"

#Naval Base
pm_man_o_wars:1 "Man O' War" 
pm_ironclads:1 "Ironclad" 
pm_monitors:1 "Monitor" 
pm_dreadnoughts:1 "Dreadnought" 
pm_battleships:1 "Battleship" 
pm_no_secondary_vessels:0 "Non-Specialized Ships" 
pm_submarine:0 "Submarines" 
pm_carriers:0 "Carriers" 
pm_no_naval_theory:0 "Naval Traditions" 
pm_power_of_the_purse:0 "Power of the Purse" 
pm_jeune_ecole:0 "Jeune École" 
pm_sea_lane_strategies:0 "Sea Lane Strategies" 
pm_battlefleet_tactics:0 "Battlefleet Tactics"
# Unsorted
pmg_amenities:0 "Amenities" 
pm_publishing:0 "Publishing Industry" 
pm_maintenance:0 "Maintenance" 
pmg_street_lighting:0 "Street Lighting" 
pmg_public_transport:0 "Public Transport" 
pm_organisation:0 "Organization" 
pm_citizen_information:0 "Citizen Information" 
pm_railway_gauges:0 "Railway Gauges" 
pmg_passenger_trains:0 "Passenger Trains" 
pmg_secondary_vessels:0 "Secondary Vessels" 
pmg_ship_class:0 "Ship Class" 
pmg_naval_theory:0 "Naval Theory" 
pmg_military_base:1 "$pm_base$" 
pmg_lightbulbs_category:0 "Lightbulbs" 
pm_best_lightbulbs:0 "The Best Lightbulbs" 
pmg_telephones_category:0 "Telephones" 
pmg_radios_category:0 "Radios" 
pmg_harvesting_process:0 "Harvesting Process" 
pmg_harvesting_process_building_rye_farm:1 "$pmg_harvesting_process$" 
pmg_harvesting_process_building_wheat_farm:1 "$pmg_harvesting_process$" 
pmg_harvesting_process_building_rice_farm:1 "$pmg_harvesting_process$" 
pmg_harvesting_process_building_maize_farm:1 "$pmg_harvesting_process$" 
pmg_harvesting_process_building_millet_farm:1 "$pmg_harvesting_process$" 
pmg_sheep_ranch:0 "Wool Production" 
pmg_fencing:0 "Fencing"
pmg_steam_automation:0 "Steam Automation" 
pmg_steam_automation_building_coal_mine:1 "$pmg_steam_automation$" 
pmg_steam_automation_building_iron_mine:1 "$pmg_steam_automation$" 
pmg_steam_automation_building_lead_mine:1 "$pmg_steam_automation$" 
pmg_steam_automation_building_sulfur_mine:1 "$pmg_steam_automation$" 
pmg_steam_automation_building_gold_mine:1 "$pmg_steam_automation$"
pmg_train_automation:0 "Train Automation" 
pmg_train_automation_building_coal_mine:1 "$pmg_train_automation$" 
pmg_train_automation_building_iron_mine:1 "$pmg_train_automation$" 
pmg_train_automation_building_lead_mine:1 "$pmg_train_automation$" 
pmg_train_automation_building_sulfur_mine:1 "$pmg_train_automation$" 
pmg_train_automation_building_gold_mine:1 "$pmg_train_automation$" 
pmg_train_automation_building_coffee_plantation:1 "$pmg_train_automation$" 
pmg_train_automation_building_cotton_plantation:1 "$pmg_train_automation$" 
pmg_train_automation_building_dye_plantation:1 "$pmg_train_automation$" 
pmg_train_automation_building_opium_plantation:1 "$pmg_train_automation$" 
pmg_train_automation_building_tea_plantation:1 "$pmg_train_automation$" 
pmg_train_automation_building_tobacco_plantation:1 "$pmg_train_automation$" 
pmg_train_automation_building_sugar_plantation:1 "$pmg_train_automation$" 
pmg_train_automation_building_banana_plantation:1 "$pmg_train_automation$" 
pmg_train_automation_building_silk_plantation:1 "$pmg_train_automation$" 
pmg_train_automation_building_rubber_plantation:1 "$pmg_train_automation$" 
pmg_train_automation_building_vineyard_plantation: "$pmg_train_automation$"
pm_electric_saw_mills:0 "Electric Saw Mills" 
pmg_equipment:0 "Special Equipment" 
pmg_transportation_building_logging_camp:0 "Transportation" 
pmg_transportation_building_oil_rig:0 "Transportation" 
pm_road_carts:0 "Road Carts" 
pm_rail_transport:0 "Rail Transportation" 
pm_rail_transport_mine:1 "$pm_rail_transport$" 
pm_rail_transport_building_logging_camp:1 "$pm_rail_transport$" 
pm_rail_transport_building_oil_rig:1 "$pm_rail_transport$" 
pm_rail_transport_building_lead_mine:1 "$pm_rail_transport$" 
pm_rail_transport_building_coal_mine:1 "$pm_rail_transport$" 
pm_log_carts:0 "Rail Log Carts" 
pm_fish_press:0 "Fish Press" 
pm_steam_derricks:0 "Steam-Powered Derricks" 
pm_combustion_derricks:0 "Combustion Engine Derricks" 
pm_tanker_cars:0 "Tanker Cars" 
pm_dye_production:1 "Synthetic Dye" 
pmg_synthetic_silk:1 "Synthetic Silk" 
pm_cannons:0 "Cannons" 
pm_smoothbores:0 "Smoothbores" 
pm_breech_loaders:0 "Breech Loaders" 
pm_recoiled_barrels: "Recoil Mechanisms"
pm_automation_disabled:0 "Hand Assembly" 
pm_automobiles_disabled:0 "Prioritize Engine Production" 
pm_hydroelectric_plant:0 "Hydroelectric Plant" 
pm_coal-fired_plant:0 "Coal-Fired Plant" 
pm_oil-fired_plant:0 "Oil-Fired Plant" 
pm_houseware_plastics:0 "Houseware Plastics" 
pm_baking_powder:0 "Baking Powder" 
pm_manual_dough_processing:0 "Manual Dough Processing" 
pm_automated_bakery:0 "Automated Bakery" 
pm_precision_tools:0 "Precision Tools" 
pm_munition_plants:0 "Munition Plants" 
pm_no_munitions:0 "No Munitions Production" 
pm_synthetics:0 "Synthetics" 
pm_no_synthetics:0 "No Synthetics Production" 
pmg_firearms_manufacturing:0 "Firearms Manufacturing" 
pmg_foundries:0 "Foundries" 
pmg_automation_building_arms_industry:0 "Automation" 
pmg_automation_building_munition_plants:0 "Automation"  
# Power Bloc Principle PMs
pm_principle_freedom_of_movement_3: "Increased Exchange"
pmg_principle_freedom_of_movement_3: "Freedom of Movement"
pm_freedom_of_movement_no_effect: "No effect"
pm_manor_house_principle_divine_economics_2: "Increased Clergy Oversight"
pm_financial_district_principle_divine_economics_2: "Increased Clergy Oversight"
# Power Bloc Statues
pmg_base_building_power_bloc_statue: "Power Bloc Statue"
pm_power_bloc_statue_sovereign_empire: "$identity_sovereign_empire$"
pm_power_bloc_statue_military_treaty: "$identity_military_treaty_organization$"
pm_power_bloc_statue_ideological_union: "$identity_ideological_union$"
pm_power_bloc_statue_trade_league: "$identity_trade_league$"
pm_power_bloc_statue_religious: "$identity_religious$"
pm_power_bloc_prestige_only: "Prestige Only"
# Home Workshops
pmg_home_workshops:0 "Home Workshops" 
pmg_home_workshops_building_subsistence_farms:1 "$pmg_home_workshops$" 
pmg_home_workshops_building_subsistence_orchards:1 "$pmg_home_workshops$" 
pmg_home_workshops_building_subsistence_pastures:1 "$pmg_home_workshops$" 
pmg_home_workshops_building_subsistence_fishing_villages:1 "$pmg_home_workshops$" 
pmg_home_workshops_building_subsistence_rice_paddies:1 "$pmg_home_workshops$"
pm_home_workshops:0 "Home Workshops" 
pm_home_workshops_building_subsistence_farms:1 "$pm_home_workshops$" 
pm_home_workshops_building_subsistence_orchards:1 "$pm_home_workshops$" 
pm_home_workshops_building_subsistence_pastures:1 "$pm_home_workshops$" 
pm_home_workshops_building_subsistence_fishing_villages:0 "$pm_home_workshops$" 
pm_home_workshops_building_subsistence_rice_paddies:0 "$pm_home_workshops$"
pm_home_workshops_no:0 "No Home Workshops" 
pm_home_workshops_no_building_subsistence_farms:1 "$pm_home_workshops_no$" 
pm_home_workshops_no_building_subsistence_orchards:1 "$pm_home_workshops_no$" 
pm_home_workshops_no_building_subsistence_pastures:1 "$pm_home_workshops_no$" 
pm_home_workshops_no_building_subsistence_fishing_villages:0 "$pm_home_workshops_no$" 
pm_home_workshops_no_building_subsistence_rice_paddies:0 "$pm_home_workshops_no$"
# Serfdom
pm_serfdom:2 "Serfdom" 
pmg_serfdom_building_subsistence_farms:1 "$pm_serfdom$" 
pmg_serfdom_building_subsistence_orchards:1 "$pm_serfdom$" 
pmg_serfdom_building_subsistence_pastures:1 "$pm_serfdom$" 
pmg_serfdom_building_subsistence_fishing_villages:0 "$pm_serfdom$" 
pmg_serfdom_building_subsistence_rice_paddies:0 "$pm_serfdom$" 
pm_serfdom_building_subsistence_orchards:1 "$pm_serfdom$" 
pm_serfdom_building_subsistence_pastures:1 "$pm_serfdom$" 
pm_serfdom_building_subsistence_fishing_villages:0 "$pm_serfdom$" 
pm_serfdom_building_subsistence_rice_paddies:0 "$pm_serfdom$" 
pm_serfdom_pastures:1 "$pm_serfdom$" 
pm_serfdom_no:0 "Free Peasants" 
pm_slavery:0 "Slavery" 
pm_default:0 "Basic Production" 
default:0 "$pm_default$"
default_building_gold_fields:0 "$pm_default$"
default_building_coffee_plantation:0 "$pm_default$"
default_building_cotton_plantation:0 "$pm_default$"
default_building_dye_plantation:0 "$pm_default$"
default_building_opium_plantation:0 "$pm_default$"
default_building_tea_plantation:0 "$pm_default$"
default_building_tobacco_plantation:0 "$pm_default$"
default_building_sugar_plantation:0 "$pm_default$"
default_building_banana_plantation:0 "$pm_default$"
default_building_silk_plantation:0 "$pm_default$"
default_building_rubber_plantation:0 "$pm_default$"
default_building_subsistence_farms:0 "$pm_default$"
default_building_subsistence_orchards:0 "$pm_default$"
default_building_subsistence_pastures:0 "$pm_default$"
default_building_subsistence_fishing_villages:0 "$pm_default$"
default_building_subsistence_rice_paddies:0 "$pm_default$"
default_building_vineyard_plantation: "$pm_default$"
automatic_irrigation:0 "Automatic Irrigation"
automatic_irrigation_building_coffee_plantation:0 "$automatic_irrigation$"
automatic_irrigation_building_cotton_plantation:0 "$automatic_irrigation$"
automatic_irrigation_building_dye_plantation:0 "$automatic_irrigation$"
automatic_irrigation_building_opium_plantation:0 "$automatic_irrigation$"
automatic_irrigation_building_tea_plantation:0 "$automatic_irrigation$"
automatic_irrigation_building_tobacco_plantation:0 "$automatic_irrigation$"
automatic_irrigation_building_sugar_plantation:0 "$automatic_irrigation$"
automatic_irrigation_building_banana_plantation:0 "$automatic_irrigation$"
automatic_irrigation_building_silk_plantation:0 "$automatic_irrigation$"
automatic_irrigation_building_rubber_plantation:0 "$automatic_irrigation$"
automatic_irrigation_building_vineyard_plantation: "$automatic_irrigation$"
# Construction Camp
pm_wooden_buildings:0 "Wooden Buildings" 
pm_iron_frame_buildings:0 "Iron-Frame Buildings" 
pm_steel_frame_buildings:0 "Steel-Frame Buildings" 
pm_arc_welded_buildings:0 "Arc-Welded Buildings"
pm_basic_canal:0 "Basic Canal" 
pm_industrial_canal:0 "Industrial Canal" 
pm_modern_canal:0 "Modern Canal"
# Ownership
pmg_ownership:0 "Ownership"
pmg_ownership_capital_building_food_industry:1 "$pmg_ownership$"
pmg_ownership_capital_building_textile_mills:1 "$pmg_ownership$"
pmg_ownership_capital_building_furniture_manufacturies:1 "$pmg_ownership$"
pmg_ownership_capital_building_glassworks:1 "$pmg_ownership$"
pmg_ownership_capital_building_tooling_workshops:1 "$pmg_ownership$"
pmg_ownership_capital_building_paper_mills:1 "$pmg_ownership$"
pmg_ownership_capital_building_chemical_plants:1 "$pmg_ownership$"
pmg_ownership_capital_building_explosives_factory:0 "$pmg_ownership$"
pmg_ownership_capital_building_synthetics_plants:1 "$pmg_ownership$"
pmg_ownership_capital_building_motor_industry:1 "$pmg_ownership$"
pmg_ownership_capital_building_steel_mills:1 "$pmg_ownership$"
pmg_ownership_capital_building_shipyards:1 "$pmg_ownership$"
pmg_ownership_capital_building_military_shipyards: "$pmg_ownership$"
pmg_ownership_capital_building_war_machine_industry:1 "$pmg_ownership$"
pmg_ownership_capital_building_electrics_industry:1 "$pmg_ownership$"
pmg_ownership_capital_building_arms_industry:1 "$pmg_ownership$"
pmg_ownership_capital_building_artillery_foundries:0 "$pmg_ownership$"
pmg_ownership_capital_building_munition_plants:1 "$pmg_ownership$"
pmg_ownership_capital_building_power_plant:1 "$pmg_ownership$"
pmg_ownership_capital_building_coal_mine:1 "$pmg_ownership$"
pmg_ownership_capital_building_iron_mine:1 "$pmg_ownership$"
pmg_ownership_capital_building_lead_mine:1 "$pmg_ownership$"
pmg_ownership_capital_building_sulfur_mine:1 "$pmg_ownership$"
pmg_ownership_capital_building_gold_mine:1 "$pmg_ownership$"
pmg_ownership_capital_building_logging_camp:1 "$pmg_ownership$"
pmg_ownership_capital_building_fishing_wharf:1 "$pmg_ownership$"
pmg_ownership_capital_building_whaling_station:1 "$pmg_ownership$"
pmg_ownership_capital_building_oil_rig:1 "$pmg_ownership$"
pmg_ownership_land_building_rye_farm:1 "$pmg_ownership$"
pmg_ownership_land_building_rubber_plantation:1 "$pmg_ownership$"
pmg_ownership_land_building_coffee_plantation:1 "$pmg_ownership$"
pmg_ownership_land_building_cotton_plantation:1 "$pmg_ownership$"
pmg_ownership_land_building_tobacco_plantation:1 "$pmg_ownership$"
pmg_ownership_land_building_wheat_farm:1 "$pmg_ownership$"
pmg_ownership_land_building_sugar_plantation:1 "$pmg_ownership$"
pmg_ownership_land_building_livestock_ranch:1 "$pmg_ownership$"
pmg_ownership_land_building_opium_plantation:1 "$pmg_ownership$"
pmg_ownership_land_building_tea_plantation:1 "$pmg_ownership$"
pmg_ownership_land_building_banana_plantation:1 "$pmg_ownership$"
pmg_ownership_land_building_rice_farm:1 "$pmg_ownership$"
pmg_ownership_land_building_maize_farm:1 "$pmg_ownership$"
pmg_ownership_land_building_millet_farm:1 "$pmg_ownership$"
pmg_ownership_land_building_dye_plantation:1 "$pmg_ownership$"
pmg_ownership_land_building_silk_plantation:1 "$pmg_ownership$"
pmg_ownership_land_building_vineyard_plantation: "$pmg_ownership$"
pmg_ownership_building_subsistence:0 "$pmg_ownership$"
pmg_ownership_capital_building_railway:0 "$pmg_ownership$"
pmg_ownership_building_trade_center:0 "$pmg_ownership$"
pmg_ownership_building_manor_house:0 "$pmg_ownership$"
pmg_ownership_building_financial_district:0 "$pmg_ownership$"
pmg_ownership_building_company_headquarter: "$pmg_ownership$" 
pmg_additional_ownership_building_manor_house: "Additional $pmg_ownership$"
pmg_additional_ownership_building_financial_district: "Additional $pmg_ownership$"
pm_merchant_guilds:0 "Merchant Guilds"
pm_merchant_guilds_building_food_industry:1 "$pm_merchant_guilds$"
pm_merchant_guilds_building_textile_mills:1 "$pm_merchant_guilds$"
pm_merchant_guilds_building_furniture_manufacturies:1 "$pm_merchant_guilds$"
pm_merchant_guilds_building_glassworks:1 "$pm_merchant_guilds$"
pm_merchant_guilds_building_tooling_workshops:1 "$pm_merchant_guilds$"
pm_merchant_guilds_building_paper_mills:1 "$pm_merchant_guilds$"
pm_merchant_guilds_building_shipyards:1 "$pm_merchant_guilds$"
pm_merchant_guilds_building_military_shipyards: "$pm_merchant_guilds$"
pm_merchant_guilds_building_arms_industry:1 "$pm_merchant_guilds$"
pm_merchant_guilds_building_artillery_foundries:0 "$pm_merchant_guilds$"
pm_merchant_guilds_building_logging_camp:1 "$pm_merchant_guilds$"
pm_merchant_guilds_building_fishing_wharf:1 "$pm_merchant_guilds$"
pm_merchant_guilds_building_whaling_station:1 "$pm_merchant_guilds$"
pm_merchant_guilds_building_coal_mine:1 "$pm_merchant_guilds$"
pm_merchant_guilds_building_iron_mine:1 "$pm_merchant_guilds$"
pm_merchant_guilds_building_lead_mine:1 "$pm_merchant_guilds$"
pm_merchant_guilds_building_sulfur_mine:1 "$pm_merchant_guilds$"
pm_merchant_guilds_building_gold_mine:1 "$pm_merchant_guilds$"
pm_trade_center_merchant_guilds:0 "$pm_merchant_guilds$"
pm_privately_owned:0 "Privately Owned"
pm_privately_owned_building_coal_mine:1 "$pm_privately_owned$"
pm_privately_owned_building_iron_mine:1 "$pm_privately_owned$"
pm_privately_owned_building_lead_mine:1 "$pm_privately_owned$"
pm_privately_owned_building_sulfur_mine:1 "$pm_privately_owned$"
pm_privately_owned_building_gold_mine:1 "$pm_privately_owned$"
pm_privately_owned_building_food_industry:1 "$pm_privately_owned$"
pm_privately_owned_building_textile_mills:1 "$pm_privately_owned$"
pm_privately_owned_building_furniture_manufacturies:1 "$pm_privately_owned$"
pm_privately_owned_building_glassworks:1 "$pm_privately_owned$"
pm_privately_owned_building_tooling_workshops:1 "$pm_privately_owned$"
pm_privately_owned_building_paper_mills:1 "$pm_privately_owned$"
pm_privately_owned_building_shipyards:1 "$pm_privately_owned$"
pm_privately_owned_building_military_shipyards: "$pm_privately_owned$"
pm_privately_owned_building_arms_industry:1 "$pm_privately_owned$"
pm_privately_owned_building_artillery_foundries:0 "$pm_privately_owned$"
pm_privately_owned_industry:1 "$pm_privately_owned$"
pm_privately_owned_building_fishing_wharf:1 "$pm_privately_owned$"
pm_privately_owned_building_logging_camp:1 "$pm_privately_owned$"
pm_privately_owned_building_rice_farm:1 "$pm_privately_owned$"
pm_privately_owned_building_whaling_station:2 "$pm_privately_owned$"
pm_privately_owned_building_subsistence:0 "$pm_privately_owned$"
pm_privately_owned_building_railway:0 "$pm_privately_owned$"
pm_trade_center_privately_owned:0 "$pm_privately_owned$"
pm_manor_house_privately_owned:0 "$pm_privately_owned$"
pm_manor_house_bureaucrat_ownership: "Bureaucrat Oversight"
pm_trade_center_bureaucrat_ownership: "$pm_manor_house_bureaucrat_ownership$"
pm_manor_house_clergy_ownership: "Clergy Oversight"
pm_financial_district_privately_owned: "$pm_privately_owned$"
pm_financial_district_publicly_traded: "$pm_publicly_traded$"
pm_company_headquarter_privately_owned: "$pm_privately_owned$"
pm_publicly_traded:0 "Publicly Traded"
pm_publicly_traded_building_food_industry:0 "$pm_publicly_traded$"
pm_publicly_traded_building_textile_mills:1 "$pm_publicly_traded$"
pm_publicly_traded_building_furniture_manufacturies:1 "$pm_publicly_traded$"
pm_publicly_traded_building_glassworks:1 "$pm_publicly_traded$"
pm_publicly_traded_building_tooling_workshops:1 "$pm_publicly_traded$"
pm_publicly_traded_building_paper_mills:1 "$pm_publicly_traded$"
pm_publicly_traded_building_shipyards:1 "$pm_publicly_traded$"
pm_publicly_traded_building_military_shipyards: "$pm_publicly_traded$"
pm_publicly_traded_building_arms_industry:1 "$pm_publicly_traded$"
pm_publicly_traded_building_artillery_foundries:0 "$pm_publicly_traded$"
pm_publicly_traded_building_logging_camp:1 "$pm_publicly_traded$"
pm_publicly_traded_building_rice_farm:1 "$pm_publicly_traded$"
pm_publicly_traded_building_fishing_wharf:1 "$pm_publicly_traded$"
pm_publicly_traded_building_whaling_station:1 "$pm_publicly_traded$"
pm_publicly_traded_building_oil_rig:1 "$pm_publicly_traded$"
pm_publicly_traded_building_coal_mine:1 "$pm_publicly_traded$"
pm_publicly_traded_building_iron_mine:1 "$pm_publicly_traded$"
pm_publicly_traded_building_lead_mine:1 "$pm_publicly_traded$"
pm_publicly_traded_building_sulfur_mine:1 "$pm_publicly_traded$"
pm_publicly_traded_building_gold_mine:1 "$pm_publicly_traded$"
pm_publicly_traded_building_chemical_plants:0 "$pm_publicly_traded$"
pm_publicly_traded_building_explosives_factory:0 "$pm_publicly_traded$"
pm_publicly_traded_building_synthetic_plants:0 "$pm_publicly_traded$"
pm_publicly_traded_building_steel_mills:0 "$pm_publicly_traded$"
pm_publicly_traded_building_motor_industries:0 "$pm_publicly_traded$"
pm_publicly_traded_building_war_machines_induestries:0 "$pm_publicly_traded$"
pm_publicly_traded_building_electrics_industries:0 "$pm_publicly_traded$"
pm_publicly_traded_building_munition_plants:0 "$pm_publicly_traded$"
pm_publicly_traded_building_power_plant:0 "$pm_publicly_traded$"
pm_publicly_traded_building_railway:0 "$pm_publicly_traded$"
pm_trade_center_government_run:1 "$pm_government_run$"
pm_government_run:0 "Government Run"
pm_government_run_building_food_industry:1 "$pm_government_run$"
pm_government_run_building_textile_mills:1 "$pm_government_run$"
pm_government_run_building_furniture_manufacturies:1 "$pm_government_run$"
pm_government_run_building_glassworks:1 "$pm_government_run$"
pm_government_run_building_tooling_workshops:1 "$pm_government_run$"
pm_government_run_building_paper_mills:1 "$pm_government_run$"
pm_government_run_building_shipyards:1 "$pm_government_run$"
pm_government_run_building_military_shipyards: "$pm_government_run$"
pm_government_run_building_arms_industry:1 "$pm_government_run$"
pm_government_run_building_logging_camp:1 "$pm_government_run$"
pm_government_run_building_fishing_wharf:1 "$pm_government_run$"
pm_government_run_building_whaling_station:1 "$pm_government_run$"
pm_government_run_building_rice_farm:1 "$pm_government_run$"
pm_government_run_industry:1 "$pm_government_run$"
pm_government_run_building_coal_mine:1 "$pm_government_run$"
pm_government_run_building_iron_mine:1 "$pm_government_run$"
pm_government_run_building_lead_mine:1 "$pm_government_run$"
pm_government_run_building_sulfur_mine:1 "$pm_government_run$"
pm_government_run_building_gold_mine:1 "$pm_government_run$"
pm_government_run_building_railway:0 "$pm_government_run$"
pm_worker_cooperative:0 "Worker Cooperative"
pm_worker_cooperative_building_food_industry:1 "$pm_worker_cooperative$"
pm_worker_cooperative_building_textile_mills:1 "$pm_worker_cooperative$"
pm_worker_cooperative_building_furniture_manufacturies:1 "$pm_worker_cooperative$"
pm_worker_cooperative_building_glassworks:1 "$pm_worker_cooperative$"
pm_worker_cooperative_building_tooling_workshops:1 "$pm_worker_cooperative$"
pm_worker_cooperative_building_paper_mills:1 "$pm_worker_cooperative$"
pm_worker_cooperative_building_shipyards:1 "$pm_worker_cooperative$"
pm_worker_cooperative_building_military_shipyards: "$pm_worker_cooperative$"
pm_worker_cooperative_building_arms_industry:1 "$pm_worker_cooperative$"
pm_worker_cooperative_building_artillery_foundries:0 "$pm_worker_cooperative$"
pm_worker_cooperative_building_rice_farm:1 "$pm_worker_cooperative$"
pm_worker_cooperative_building_logging_camp:1 "$pm_worker_cooperative$"
pm_worker_cooperative_building_fishing_wharf:1 "$pm_worker_cooperative$"
pm_worker_cooperative_building_whaling_station:1 "$pm_worker_cooperative$"
pm_worker_cooperative_plantation:1 "$pm_worker_cooperative$"
pm_worker_cooperative_industry:1 "$pm_worker_cooperative$"
pm_worker_cooperative_building_subsistence:0 "$pm_worker_cooperative$"
pm_government_run_building_subsistence:0 "$pm_government_run$"
pm_worker_cooperative_farm:1 "$pm_worker_cooperative$"
pm_worker_cooperative_building_coal_mine:1 "$pm_worker_cooperative$"
pm_worker_cooperative_building_iron_mine:1 "$pm_worker_cooperative$"
pm_worker_cooperative_building_lead_mine:1 "$pm_worker_cooperative$"
pm_worker_cooperative_building_sulfur_mine:1 "$pm_worker_cooperative$"
pm_worker_cooperative_building_gold_mine:1 "$pm_worker_cooperative$"
pm_worker_cooperative_building_railway:0 "$pm_worker_cooperative$"
pmg_base_building_skyscraper:0 "Skyscraper" 
pm_skyscraper_bureaucratic_nexus:0 "Bureaucratic Nexus" 
pm_skyscraper_trade_nexus:0 "Trade Nexus" 
pmg_airship_mooring_post:0 "Airships" 
pm_no_airships:0 "No Airships" 
pm_airship_mooring_post:0 "Airship Mooring Post"
pm_monument_prestige_only:0 "Prestige" 
pm_monument_prestige_only_vatican_city:0 "$pm_monument_prestige_only$" 
pm_monument_no_effects:0 "No Effect" 
pmg_dummy:0 "Dummy PM group for graphics-only buildings. Should never be shown in UI." 
pm_dummy:0 "Dummy PM for graphics-only buildings. Should never be shown in UI."
pm_manor_house_mage_ownership:0 "Mage Overshight"
pm_manor_house_bureaucrat_ownership:0 "Bureaucrat Oversight"
pm_trade_center_bureaucrat_ownership:0 "$pm_manor_house_bureaucrat_ownership$"
pm_manor_house_clergy_ownership:0 "Clergy Oversight"
pm_financial_district_privately_owned:0 "$pm_privately_owned$"
pm_financial_district_publicly_traded:0 "$pm_publicly_traded$"
pmg_additional_ownership_building_manor_house:0 "Additional $pmg_ownership$"
pmg_additional_ownership_building_financial_district:0 "Additional $pmg_ownership$"
pmg_ownership:0 "Ownerhip"
# anbennar added desc
pm_base_desc:0 ""
pm_default_building_eiffel_tower_desc:0 ""
pm_default_building_cristo_redentor_desc:0 ""
pm_disabled_desc:0 ""
pm_paused_desc:0 ""
pm_pharmacies_desc:0 ""
pm_no_pharmacies_desc:0 ""
pm_apothecaries_desc:0 ""
pm_no_amenities_desc:0 ""
pm_market_stalls_desc:0 ""
pm_market_squares_desc:0 ""
pm_covered_markets_desc:0 ""
pm_arcades_desc:0 ""
pm_no_maintenance_desc:0 ""
pm_no_street_lighting_desc:0 ""
pm_maintained_sewers_desc:0 ""
pm_gas_streetlights_desc:0 ""
pm_electric_streetlights_desc:0 ""
pm_public_parks_desc:0 ""
pm_no_public_transport_desc:0 ""
pm_public_trams_desc:0 ""
pm_public_motor_carriages_desc:0 ""
pm_state_urban_clergy_desc:0 ""
pm_free_urban_clergy_desc:0 ""
pm_steam_power_desc:0 ""
pm_disabled_steam_power_desc:0 ""
pm_watertube_boiler_building_furniture_manufacturies_desc:0 ""
pm_watertube_boiler_building_tooling_workshops_desc:0 ""
pm_watertube_boiler_building_paper_mills_desc:0 ""
pm_watertube_boiler_building_steel_mills_desc:0 ""
pm_watertube_boiler_building_motor_industry_desc:0 ""
pm_rotary_valve_engine_building_furniture_manufacturies_desc:0 ""
pm_rotary_valve_engine_building_munition_plants_desc:0 ""
pm_rotary_valve_engine_building_tooling_workshops_desc:0 ""
pm_rotary_valve_engine_building_paper_mills_desc:0 ""
pm_rotary_valve_engine_building_steel_mills_desc:0 ""
pm_rotary_valve_engine_building_motor_industry_desc:0 ""
pm_rotary_valve_engine_building_arms_industry_desc:0 ""
pm_no_passenger_trains_desc:0 ""
pm_wooden_passenger_carriages_desc:0 ""
pm_steel_passenger_carriages_desc:0 ""
pm_steam_trains_desc:0 ""
pm_electric_trains_desc:0 ""
pm_diesel_trains_desc:0 ""
pm_non_standardized_gauges_desc:0 ""
pm_broad_gauges_desc:0 ""
pm_narrow_gauges_desc:0 ""
pm_no_military_trains_desc:0 ""
pm_armored_trains_desc:0 ""
pm_railway_guns_desc:0 ""
pm_disabled_canning_desc:0 ""
pm_cannery_desc:0 ""
pm_disabled_cannery_desc:0 ""
pm_vacuum_canning_desc:0 ""
pm_disabled_distillery_desc:0 ""
pm_pot_stills_desc:0 ""
pm_patent_stills_desc:0 ""
pm_bakery_desc:0 ""
pm_sweeteners_desc:0 ""
pm_cotton_gin_desc:0 ""
pm_disabled_gin_desc:0 ""
pm_system_gin_desc:0 ""
pm_elastics_desc:0 ""
pm_disabled_elastics_desc:0 ""
pm_masticators_desc:0 ""
pm_rubber_bands_desc:0 ""
pm_no_luxury_clothes_desc:0 ""
pm_luxury_clothes_desc:0 ""
pm_textile_looms_desc:0 ""
pm_handcrafted_furniture_desc:0 ""
pm_machine_tools_desc:0 ""
pm_disabled_machine_tools_desc:0 ""
pm_lathe_desc:0 ""
pm_mechanized_workshops_desc:0 ""
pm_assembly_lines_building_furniture_manufacturies_desc:0 ""
pm_assembly_lines_building_tooling_workshops_desc:0 ""
pm_assembly_lines_building_motor_industry_desc:0 ""
pm_assembly_lines_building_arms_industry_desc:0 ""
pm_assembly_lines_building_munition_plants_desc:0 ""
pm_no_luxuries_desc:0 ""
pm_luxury_furniture_desc:0 ""
pm_forest_glass_desc:0 ""
pm_disabled_glassblowing_desc:0 ""
pm_crystal_glass_desc:0 ""
pm_automatic_bottle_blowers_desc:0 ""
pm_ceramics_desc:0 ""
pm_disabled_ceramics_desc:0 ""
pm_crude_tools_desc:0 ""
pm_pig_iron_desc:0 ""
pm_steel_desc:0 ""
pm_muskets_desc:0 ""
pm_rifles_desc:0 ""
pm_repeaters_desc:0 ""
pm_bolt_action_rifles_desc:0 ""
pm_pulp_pressing_desc:0 ""
pm_crude_paper_desc:0 ""
pm_sulfite_pulping_desc:0 ""
pm_bleached_paper_desc:0 ""
pm_no_publishing_desc:0 ""
pm_newspapers_desc:0 ""
pm_printing_presses_desc:0 ""
pm_blister_steel_process_desc:0 ""
pm_bessemer_process_desc:0 ""
pm_open_hearth_process_desc:0 ""
pm_electric_arc_process_desc:0 ""
pm_munitions_plants_desc:0 ""
pm_disabled_munitions_plants_desc:0 ""
pm_cartridge_crafting_desc:0 ""
pm_percussion_caps_desc:0 ""
pm_explosive_shells_desc:0 ""
pm_steam_engines_desc:0 ""
pm_electric_engines_desc:0 ""
pm_diesel_engines_desc:0 ""
pm_no_aeroplane_production_desc:0 ""
pm_aeroplane_production_desc:0 ""
pm_no_tank_production_desc:0 ""
pm_tank_production_desc:0 ""
pm_civilian_desc:0 ""
pm_wartime_desc:0 ""
pm_traditional_art_desc:0 ""
pm_realist_art_desc:0 ""
pm_photographic_art_desc:0 ""
pm_film_art_desc:0 ""
pm_traditional_patronage_desc:0 ""
pm_bourgeoisie_patronage_desc:0 ""
pm_independent_artists_desc:0 ""
pm_analytical_philosophy_department_desc:0 ""
pm_philosophy_department_desc:0 ""
pm_scholastic_education_desc:0 ""
pm_secular_academia_desc:0 ""
pm_religious_academia_desc:0 ""
pm_fish_oil_desc:0 ""
pm_disabled_fish_oil_desc:0 ""
pm_oil_extraction_desc:0 ""
pm_cod_liver_oil_desc:0 ""
pm_simple_fishing_desc:0 ""
pm_fishing_trawlers_desc:0 ""
pm_steam_trawlers_desc:0 ""
pm_unrefrigerated_desc:0 ""
pm_refrigerated_storage_building_fishing_wharf_desc:0 ""
pm_refrigerated_storage_building_whaling_station_desc:0 ""
pm_refrigerated_storage_building_livestock_ranch_desc:0 ""
pm_refrigerated_rail_cars_building_fishing_wharf_desc:0 ""
pm_refrigerated_rail_cars_building_whaling_station_desc:0 ""
pm_refrigerated_rail_cars_building_livestock_ranch_desc:0 ""
pm_flash_freezing_building_fishing_wharf_desc:0 ""
pm_flash_freezing_building_whaling_station_desc:0 ""
pm_simple_whaling_desc:0 ""
pm_wooden_whaling_ships_desc:0 ""
pm_steam_whaling_ships_desc:0 ""
pm_simple_farming_desc:0 ""
pm_simple_farming_building_rice_farm_desc:0 ""
pm_intensive_farming_desc:0 ""
pm_soil_enriching_farming_desc:0 ""
pm_soil_enriching_farming_building_rice_farm_desc:0 ""
pm_fertilization_desc:0 ""
pm_fertilization_building_rice_farm_desc:0 ""
pm_chemical_fertilizer_desc:0 ""
pm_chemical_fertilizer_building_rice_farm_desc:0 ""
pm_chemical_fertilizer_building_maize_farm_desc:0 ""
pm_tools_disabled_desc:0 ""
pm_hand_tools_desc:0 ""
pm_ox_ploughs_desc:0 ""
pm_tools_desc:0 ""
pm_steam_threshers_desc:0 ""
pm_tractors_desc:0 ""
pm_compression_ignition_tractors_desc:0 ""
pm_tools_building_rice_farm_desc:0 ""
pm_steam_threshers_building_rice_farm_desc:0 ""
pm_simple_ranch_desc:0 ""
pm_sheep_farms_desc:0 ""
pm_intensive_grazing_ranch_desc:0 ""
pm_butchering_tools_desc:0 ""
pm_open_air_stockyards_desc:0 ""
pm_slaughterhouses_desc:0 ""
pm_mechanized_slaughtering_desc:0 ""
pm_standard_fences_desc:0 ""
pm_barbed_wire_fences_desc:0 ""
pm_electric_fencing_desc:0 ""
pm_orchards_desc:0 ""
pm_orchards_no_desc:0 ""
pm_no_mining_equipment_desc:0 ""
pm_picks_and_shovels_building_coal_mine_desc:0 ""
pm_picks_and_shovels_building_iron_mine_desc:0 ""
pm_picks_and_shovels_building_lead_mine_desc:0 ""
pm_picks_and_shovels_building_sulfur_mine_desc:0 ""
pm_picks_and_shovels_building_gold_mine_desc:0 ""
pm_atmospheric_engine_pump_building_coal_mine_desc:0 ""
pm_atmospheric_engine_pump_building_iron_mine_desc:0 ""
pm_atmospheric_engine_pump_building_lead_mine_desc:0 ""
pm_atmospheric_engine_pump_building_sulfur_mine_desc:0 ""
pm_atmospheric_engine_pump_building_gold_mine_desc:0 ""
pm_steam_donkey_mine_desc:0 ""
pm_steam_donkey_building_logging_camp_desc:0 ""
pm_steam_donkey_building_coal_mine_desc:0 ""
pm_no_explosives_desc:0 ""
pm_nitroglycerin_building_coal_mine_desc:0 ""
pm_nitroglycerin_building_iron_mine_desc:0 ""
pm_nitroglycerin_building_lead_mine_desc:0 ""
pm_nitroglycerin_building_sulfur_mine_desc:0 ""
pm_nitroglycerin_building_gold_mine_desc:0 ""
pm_dynamite_building_coal_mine_desc:0 ""
pm_dynamite_building_iron_mine_desc:0 ""
pm_dynamite_building_lead_mine_desc:0 ""
pm_dynamite_building_sulfur_mine_desc:0 ""
pm_dynamite_building_gold_mine_desc:0 ""
pm_no_steam_automation_desc:0 ""
pm_steam_rail_transport_desc:0 ""
pm_condensing_engine_pump_building_coal_mine_desc:0 ""
pm_condensing_engine_pump_building_iron_mine_desc:0 ""
pm_condensing_engine_pump_building_lead_mine_desc:0 ""
pm_condensing_engine_pump_building_sulfur_mine_desc:0 ""
pm_condensing_engine_pump_building_gold_mine_desc:0 ""
pm_diesel_pump_building_coal_mine_desc:0 ""
pm_diesel_pump_building_iron_mine_desc:0 ""
pm_diesel_pump_building_lead_mine_desc:0 ""
pm_diesel_pump_building_sulfur_mine_desc:0 ""
pm_diesel_pump_building_gold_mine_desc:0 ""
pm_simple_organization_desc:0 ""
pm_horizontal_drawer_cabinets_desc:0 ""
pm_vertical_filing_cabinets_desc:0 ""
pm_switch_boards_desc:0 ""
pm_census_desc:0 ""
pm_identification_documents_desc:0 ""
pm_personal_files_desc:0 ""
pm_hereditary_bureaucrats_desc:0 ""
pm_professional_bureaucrats_desc:0 ""
pm_secular_bureaucrats_desc:0 ""
pm_religious_bureaucrats_desc:0 ""
pm_no_organization_desc:0 ""
pm_general_training_desc:0 ""
pm_advanced_tactics_training_desc:0 ""
pm_training_streamlining_desc:0 ""
pm_nco_incorporation_desc:0 ""
pm_no_organization_conscription_desc:0 ""
pm_general_training_conscription_desc:0 ""
pm_advanced_tactics_training_conscription_desc:0 ""
pm_training_streamlining_conscription_desc:0 ""
pm_nco_incorporation_conscription_desc:0 ""
pm_no_radios_desc:0 ""
pm_radios_desc:0 ""
pm_telephones_desc:0 ""
pm_dye_workshops_desc:0 ""
pm_handsewn_clothes_desc:0 ""
pm_no_equipment_desc:0 ""
pm_simple_forestry_desc:0 ""
pm_saw_mills_desc:0 ""
pm_chainsaws_desc:0 ""
pm_no_hardwood_desc:0 ""
pm_hardwood_desc:0 ""
pm_basic_shipbuilding_desc:0 ""
pm_complex_shipbuilding_desc:0 ""
pm_metal_shipbuilding_desc:0 ""
pm_arc_welding_shipbuilding_desc:0 ""
pm_no_military_shipbuilding_desc:0 ""
pm_military_shipbuilding_wooden_desc:0 ""
pm_military_shipbuilding_steam_desc:0 ""
pm_anchorage_desc:0 ""
pm_basic_port_desc:0 ""
pm_basic_port_canal_desc:0 ""
pm_industrial_port_desc:0 ""
pm_industrial_port_canal_desc:0 ""
pm_modern_port_desc:0 ""
pm_modern_port_canal_desc:0 ""
pm_trade_center_desc:0 ""
pm_man_o_wars_desc:0 ""
pm_ironclads_desc:0 ""
pm_monitors_desc:0 ""
pm_dreadnoughts_desc:0 ""
pm_battleships_desc:0 ""
pm_no_secondary_vessels_desc:0 ""
pm_submarine_desc:0 ""
pm_carriers_desc:0 ""
pm_no_naval_theory_desc:0 ""
pm_power_of_the_purse_desc:0 ""
pm_jeune_ecole_desc:0 ""
pm_sea_lane_strategies_desc:0 ""
pm_battlefleet_tactics_desc:0 ""
pm_publishing_desc:0 ""
pm_maintenance_desc:0 ""
pm_organisation_desc:0 ""
pm_citizen_information_desc:0 ""
pm_railway_gauges_desc:0 ""
pm_best_lightbulbs_desc:0 ""
pm_electric_saw_mills_desc:0 ""
pm_road_carts_desc:0 ""
pm_rail_transport_desc:0 ""
pm_rail_transport_mine_desc:0 ""
pm_rail_transport_building_logging_camp_desc:0 ""
pm_rail_transport_building_oil_rig_desc:0 ""
pm_rail_transport_building_lead_mine_desc:0 ""
pm_rail_transport_building_coal_mine_desc:0 ""
pm_log_carts_desc:0 ""
pm_fish_press_desc:0 ""
pm_steam_derricks_desc:0 ""
pm_combustion_derricks_desc:0 ""
pm_tanker_cars_desc:0 ""
pm_dye_production_desc:0 ""
pm_cannons_desc:0 ""
pm_smoothbores_desc:0 ""
pm_breech_loaders_desc:0 ""
pm_automation_disabled_desc:0 ""
pm_automobiles_disabled_desc:0 ""
pm_hydroelectric_plant_desc:0 ""
pm_coal-fired_plant_desc:0 ""
pm_oil-fired_plant_desc:0 ""
pm_houseware_plastics_desc:0 ""
pm_baking_powder_desc:0 ""
pm_manual_dough_processing_desc:0 ""
pm_automated_bakery_desc:0 ""
pm_precision_tools_desc:0 ""
pm_munition_plants_desc:0 ""
pm_no_munitions_desc:0 ""
pm_synthetics_desc:0 ""
pm_no_synthetics_desc:0 ""
pm_home_workshops_desc:0 ""
pm_home_workshops_building_subsistence_farms_desc:0 ""
pm_home_workshops_building_subsistence_orchards_desc:0 ""
pm_home_workshops_building_subsistence_pastures_desc:0 ""
pm_home_workshops_building_subsistence_fishing_villages_desc:0 ""
pm_home_workshops_building_subsistence_rice_paddies_desc:0 ""
pm_home_workshops_no_desc:0 ""
pm_home_workshops_no_building_subsistence_farms_desc:0 ""
pm_home_workshops_no_building_subsistence_orchards_desc:0 ""
pm_home_workshops_no_building_subsistence_pastures_desc:0 ""
pm_home_workshops_no_building_subsistence_fishing_villages_desc:0 ""
pm_home_workshops_no_building_subsistence_rice_paddies_desc:0 ""
pm_serfdom_desc:0 ""
pm_serfdom_building_subsistence_orchards_desc:0 ""
pm_serfdom_building_subsistence_pastures_desc:0 ""
pm_serfdom_building_subsistence_fishing_villages_desc:0 ""
pm_serfdom_building_subsistence_rice_paddies_desc:0 ""
pm_serfdom_pastures_desc:0 ""
pm_serfdom_no_desc:0 ""
pm_slavery_desc:0 ""
pm_default_desc:0 ""
pm_wooden_buildings_desc:0 ""
pm_iron_frame_buildings_desc:0 ""
pm_steel_frame_buildings_desc:0 ""
pm_arc_welded_buildings_desc:0 ""
pm_basic_canal_desc:0 ""
pm_industrial_canal_desc:0 ""
pm_modern_canal_desc:0 ""
pm_merchant_guilds_desc:0 ""
pm_merchant_guilds_building_food_industry_desc:0 ""
pm_merchant_guilds_building_textile_mills_desc:0 ""
pm_merchant_guilds_building_furniture_manufacturies_desc:0 ""
pm_merchant_guilds_building_glassworks_desc:0 ""
pm_merchant_guilds_building_tooling_workshops_desc:0 ""
pm_merchant_guilds_building_paper_mills_desc:0 ""
pm_merchant_guilds_building_shipyards_desc:0 ""
pm_merchant_guilds_building_arms_industry_desc:0 ""
pm_merchant_guilds_building_artillery_foundries_desc:0 ""
pm_merchant_guilds_building_logging_camp_desc:0 ""
pm_merchant_guilds_building_fishing_wharf_desc:0 ""
pm_merchant_guilds_building_whaling_station_desc:0 ""
pm_merchant_guilds_building_coal_mine_desc:0 ""
pm_merchant_guilds_building_iron_mine_desc:0 ""
pm_merchant_guilds_building_lead_mine_desc:0 ""
pm_merchant_guilds_building_sulfur_mine_desc:0 ""
pm_merchant_guilds_building_gold_mine_desc:0 ""
pm_trade_center_merchant_guilds_desc:0 ""
pm_privately_owned_desc:0 ""
pm_privately_owned_building_coal_mine_desc:0 ""
pm_privately_owned_building_iron_mine_desc:0 ""
pm_privately_owned_building_lead_mine_desc:0 ""
pm_privately_owned_building_sulfur_mine_desc:0 ""
pm_privately_owned_building_gold_mine_desc:0 ""
pm_privately_owned_building_food_industry_desc:0 ""
pm_privately_owned_building_textile_mills_desc:0 ""
pm_privately_owned_building_furniture_manufacturies_desc:0 ""
pm_privately_owned_building_glassworks_desc:0 ""
pm_privately_owned_building_tooling_workshops_desc:0 ""
pm_privately_owned_building_paper_mills_desc:0 ""
pm_privately_owned_building_shipyards_desc:0 ""
pm_privately_owned_building_arms_industry_desc:0 ""
pm_privately_owned_building_artillery_foundries_desc:0 ""
pm_privately_owned_industry_desc:0 ""
pm_privately_owned_building_fishing_wharf_desc:0 ""
pm_privately_owned_building_logging_camp_desc:0 ""
pm_privately_owned_building_rice_farm_desc:0 ""
pm_privately_owned_building_whaling_station_desc:0 ""
pm_privately_owned_building_subsistence_desc:0 ""
pm_privately_owned_building_railway_desc:0 ""
pm_publicly_traded_desc:0 ""
pm_publicly_traded_building_food_industry_desc:0 ""
pm_publicly_traded_building_textile_mills_desc:0 ""
pm_publicly_traded_building_furniture_manufacturies_desc:0 ""
pm_publicly_traded_building_glassworks_desc:0 ""
pm_publicly_traded_building_tooling_workshops_desc:0 ""
pm_publicly_traded_building_paper_mills_desc:0 ""
pm_publicly_traded_building_shipyards_desc:0 ""
pm_publicly_traded_building_arms_industry_desc:0 ""
pm_publicly_traded_building_artillery_foundries_desc:0 ""
pm_publicly_traded_building_logging_camp_desc:0 ""
pm_publicly_traded_building_rice_farm_desc:0 ""
pm_publicly_traded_building_fishing_wharf_desc:0 ""
pm_publicly_traded_building_whaling_station_desc:0 ""
pm_publicly_traded_building_oil_rig_desc:0 ""
pm_publicly_traded_building_coal_mine_desc:0 ""
pm_publicly_traded_building_iron_mine_desc:0 ""
pm_publicly_traded_building_lead_mine_desc:0 ""
pm_publicly_traded_building_sulfur_mine_desc:0 ""
pm_publicly_traded_building_gold_mine_desc:0 ""
pm_publicly_traded_building_chemical_plants_desc:0 ""
pm_publicly_traded_building_explosives_factory_desc:0 ""
pm_publicly_traded_building_synthetic_plants_desc:0 ""
pm_publicly_traded_building_steel_mills_desc:0 ""
pm_publicly_traded_building_motor_industries_desc:0 ""
pm_publicly_traded_building_war_machines_induestries_desc:0 ""
pm_publicly_traded_building_electrics_industries_desc:0 ""
pm_publicly_traded_building_munition_plants_desc:0 ""
pm_publicly_traded_building_power_plant_desc:0 ""
pm_publicly_traded_building_railway_desc:0 ""
pm_trade_center_government_run_desc:0 ""
pm_government_run_desc:0 ""
pm_government_run_building_food_industry_desc:0 ""
pm_government_run_building_textile_mills_desc:0 ""
pm_government_run_building_furniture_manufacturies_desc:0 ""
pm_government_run_building_glassworks_desc:0 ""
pm_government_run_building_tooling_workshops_desc:0 ""
pm_government_run_building_paper_mills_desc:0 ""
pm_government_run_building_shipyards_desc:0 ""
pm_government_run_building_arms_industry_desc:0 ""
pm_government_run_building_logging_camp_desc:0 ""
pm_government_run_building_fishing_wharf_desc:0 ""
pm_government_run_building_whaling_station_desc:0 ""
pm_government_run_building_rice_farm_desc:0 ""
pm_government_run_industry_desc:0 ""
pm_government_run_building_coal_mine_desc:0 ""
pm_government_run_building_iron_mine_desc:0 ""
pm_government_run_building_lead_mine_desc:0 ""
pm_government_run_building_sulfur_mine_desc:0 ""
pm_government_run_building_gold_mine_desc:0 ""
pm_government_run_building_railway_desc:0 ""
pm_worker_cooperative_desc:0 ""
pm_worker_cooperative_building_food_industry_desc:0 ""
pm_worker_cooperative_building_textile_mills_desc:0 ""
pm_worker_cooperative_building_furniture_manufacturies_desc:0 ""
pm_worker_cooperative_building_glassworks_desc:0 ""
pm_worker_cooperative_building_tooling_workshops_desc:0 ""
pm_worker_cooperative_building_paper_mills_desc:0 ""
pm_worker_cooperative_building_shipyards_desc:0 ""
pm_worker_cooperative_building_arms_industry_desc:0 ""
pm_worker_cooperative_building_artillery_foundries_desc:0 ""
pm_worker_cooperative_building_rice_farm_desc:0 ""
pm_worker_cooperative_building_logging_camp_desc:0 ""
pm_worker_cooperative_building_fishing_wharf_desc:0 ""
pm_worker_cooperative_building_whaling_station_desc:0 ""
pm_worker_cooperative_plantation_desc:0 ""
pm_worker_cooperative_industry_desc:0 ""
pm_worker_cooperative_building_subsistence_desc:0 ""
pm_government_run_building_subsistence_desc:0 ""
pm_worker_cooperative_farm_desc:0 ""
pm_worker_cooperative_building_coal_mine_desc:0 ""
pm_worker_cooperative_building_iron_mine_desc:0 ""
pm_worker_cooperative_building_lead_mine_desc:0 ""
pm_worker_cooperative_building_sulfur_mine_desc:0 ""
pm_worker_cooperative_building_gold_mine_desc:0 ""
pm_worker_cooperative_building_railway_desc:0 ""
pm_skyscraper_bureaucratic_nexus_desc:0 ""
pm_skyscraper_trade_nexus_desc:0 ""
pm_no_airships_desc:0 ""
pm_airship_mooring_post_desc:0 ""
pm_monument_prestige_only_desc:0 ""
pm_monument_prestige_only_vatican_city_desc:0 ""
pm_monument_no_effects_desc:0 ""
pm_dummy_desc:0 ""
pmg_base_building_food_industry_desc:0 ""
pmg_base_building_textile_mills_desc:0 ""
pmg_base_building_furniture_manufacturies_desc:0 ""
pmg_base_building_glassworks_desc:0 ""
pmg_base_building_tooling_workshops_desc:0 ""
pmg_base_building_paper_mills_desc:0 ""
pmg_base_building_motor_industry_desc:0 ""
pmg_base_building_shipyards_desc:0 ""
pmg_base_building_munition_plants_desc:0 ""
pmg_base_building_power_plant_desc:0 ""
pmg_base_building_rye_farm_desc:0 ""
pmg_base_building_wheat_farm_desc:0 ""
pmg_base_building_rice_farm_desc:0 ""
pmg_base_building_maize_farm_desc:0 ""
pmg_base_building_millet_farm_desc:0 ""
pmg_base_building_livestock_ranch_desc:0 ""
pmg_base_building_gold_fields_desc:0 ""
pmg_base_building_coffee_plantation_desc:0 ""
pmg_base_building_cotton_plantation_desc:0 ""
pmg_base_building_dye_plantation_desc:0 ""
pmg_base_building_tea_plantation_desc:0 ""
pmg_base_building_tobacco_plantation_desc:0 ""
pmg_base_building_sugar_plantation_desc:0 ""
pmg_base_building_banana_plantation_desc:0 ""
pmg_base_building_silk_plantation_desc:0 ""
pmg_base_building_rubber_plantation_desc:0 ""
pmg_base_building_construction_sector_desc:0 ""
pmg_base_building_port_desc:0 ""
pmg_base_building_trade_center_desc:0 ""
pmg_base_building_government_administration_desc:0 ""
pmg_base_building_arts_academy_desc:0 ""
pmg_base_building_university_desc:0 ""
pmg_base_building_eiffel_tower_desc:0 ""
pmg_base_building_logging_camp_desc:0 ""
pmg_base_building_fishing_wharf_desc:0 ""
pmg_base_building_whaling_station_desc:0 ""
pmg_base_building_oil_rig_desc:0 ""
pmg_base_building_suez_canal_desc:0 ""
pmg_base_building_panama_canal_desc:0 ""
pmg_base_building_railway_desc:0 ""
pmg_base_building_subsistence_farms_desc:0 ""
pmg_base_building_subsistence_orchards_desc:0 ""
pmg_base_building_subsistence_rice_paddies_desc:0 ""
pmg_base_building_subsistence_pastures_desc:0 ""
pmg_base_building_subsistence_fishing_villages_desc:0 ""
pmg_luxury_building_textile_mills_desc:0 ""
pmg_luxury_building_furniture_manufacturies_desc:0 ""
pmg_luxury_building_glassworks_desc:0 ""
pmg_urban_clergy_desc:0 ""
pmg_armored_trains_desc:0 ""
pmg_canning_desc:0 ""
pmg_distillery_desc:0 ""
pmg_glassblowing_desc:0 ""
pmg_steelmaking_process_desc:0 ""
pmg_aeroplanes_desc:0 ""
pmg_tanks_desc:0 ""
pmg_schools_of_art_desc:0 ""
pmg_university_academia_desc:0 ""
pmg_refrigeration_building_livestock_ranch_desc:0 ""
pmg_refrigeration_building_fishing_wharf_desc:0 ""
pmg_refrigeration_building_whaling_station_desc:0 ""
pmg_mining_equipment_building_coal_mine_desc:0 ""
pmg_mining_equipment_building_iron_mine_desc:0 ""
pmg_mining_equipment_building_lead_mine_desc:0 ""
pmg_mining_equipment_building_sulfur_mine_desc:0 ""
pmg_mining_equipment_building_gold_mine_desc:0 ""
pmg_explosives_building_chemical_plants_desc:0 ""
pmg_explosives_building_coal_mine_desc:0 ""
pmg_explosives_building_iron_mine_desc:0 ""
pmg_explosives_building_lead_mine_desc:0 ""
pmg_explosives_building_sulfur_mine_desc:0 ""
pmg_explosives_building_gold_mine_desc:0 ""
pmg_government_administration_bureaucrat_professionalism_desc:0 ""
pmg_government_administration_religious_administration_desc:0 ""
pmg_training_desc:0 ""
pmg_training_conscription_desc:0 ""
pmg_hardwood_desc:0 ""
pmg_amenities_desc:0 ""
pmg_street_lighting_desc:0 ""
pmg_public_transport_desc:0 ""
pmg_passenger_trains_desc:0 ""
pmg_secondary_vessels_desc:0 ""
pmg_ship_class_desc:0 ""
pmg_naval_theory_desc:0 ""
pmg_military_base_desc:0 ""
pmg_lightbulbs_category_desc:0 ""
pmg_telephones_category_desc:0 ""
pmg_radios_category_desc:0 ""
pmg_harvesting_process_desc:0 ""
pmg_harvesting_process_building_rye_farm_desc:0 ""
pmg_harvesting_process_building_wheat_farm_desc:0 ""
pmg_harvesting_process_building_rice_farm_desc:0 ""
pmg_harvesting_process_building_maize_farm_desc:0 ""
pmg_harvesting_process_building_millet_farm_desc:0 ""
pmg_sheep_ranch_desc:0 ""
pmg_fencing_desc:0 ""
pmg_steam_automation_desc:0 ""
pmg_steam_automation_building_coal_mine_desc:0 ""
pmg_steam_automation_building_iron_mine_desc:0 ""
pmg_steam_automation_building_lead_mine_desc:0 ""
pmg_steam_automation_building_sulfur_mine_desc:0 ""
pmg_steam_automation_building_gold_mine_desc:0 ""
pmg_train_automation_desc:0 ""
pmg_train_automation_building_coal_mine_desc:0 ""
pmg_train_automation_building_iron_mine_desc:0 ""
pmg_train_automation_building_lead_mine_desc:0 ""
pmg_train_automation_building_sulfur_mine_desc:0 ""
pmg_train_automation_building_gold_mine_desc:0 ""
pmg_train_automation_building_coffee_plantation_desc:0 ""
pmg_train_automation_building_cotton_plantation_desc:0 ""
pmg_train_automation_building_dye_plantation_desc:0 ""
pmg_train_automation_building_opium_plantation_desc:0 ""
pmg_train_automation_building_tea_plantation_desc:0 ""
pmg_train_automation_building_tobacco_plantation_desc:0 ""
pmg_train_automation_building_sugar_plantation_desc:0 ""
pmg_train_automation_building_banana_plantation_desc:0 ""
pmg_train_automation_building_silk_plantation_desc:0 ""
pmg_train_automation_building_rubber_plantation_desc:0 ""
pmg_equipment_desc:0 ""
pmg_transportation_building_logging_camp_desc:0 ""
pmg_transportation_building_oil_rig_desc:0 ""
pmg_synthetic_silk_desc:0 ""
pmg_firearms_manufacturing_desc:0 ""
pmg_foundries_desc:0 ""
pmg_automation_building_arms_industry_desc:0 ""
pmg_automation_building_munition_plants_desc:0 ""
pmg_home_workshops_desc:0 ""
pmg_home_workshops_building_subsistence_farms_desc:0 ""
pmg_home_workshops_building_subsistence_orchards_desc:0 ""
pmg_home_workshops_building_subsistence_pastures_desc:0 ""
pmg_home_workshops_building_subsistence_fishing_villages_desc:0 ""
pmg_home_workshops_building_subsistence_rice_paddies_desc:0 ""
pmg_serfdom_building_subsistence_farms_desc:0 ""
pmg_serfdom_building_subsistence_orchards_desc:0 ""
pmg_serfdom_building_subsistence_pastures_desc:0 ""
pmg_serfdom_building_subsistence_fishing_villages_desc:0 ""
pmg_serfdom_building_subsistence_rice_paddies_desc:0 ""
pmg_base_building_skyscraper_desc:0 ""
pmg_airship_mooring_post_desc:0 ""
pmg_dummy_desc:0 ""
pm_trade_center_privately_owned_desc:0 ""
pm_manor_house_privately_owned_desc:0 ""
pm_manor_house_bureaucrat_ownership_desc:0 ""
pm_trade_center_bureaucrat_ownership_desc:0 ""
pm_manor_house_clergy_ownership_desc:0 ""
pm_financial_district_privately_owned_desc:0 ""
pm_financial_district_publicly_traded_desc:0 ""
pmg_ownership_building_trade_center_desc:0 ""
pmg_ownership_building_manor_house_desc:0 ""
pmg_ownership_building_financial_district_desc:0 ""
pmg_additional_ownership_building_manor_house_desc:0 ""
pmg_additional_ownership_building_financial_district_desc:0 ""
